
Counter - Employment  - Bug #1827

MPMF 039: Wrong error message is displayed after trying to approve a request.

09/17/2019 05:14 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/17/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 87

Description

Request code: 870000003021

Refer to the attached snapshot.

History

#1 - 09/19/2019 02:29 PM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixed

#2 - 09/19/2019 04:05 PM - Abdelhadi Al-Qudah

QA Retest Passed.

Files
